﻿@font-face {
    font-family: 'MyriadProRegular';
    src: url('../../Fonts/MyriadProRegular.eot?#iefix') format('embedded-opentype'), url('../../Fonts/MyriadProRegular.woff') format('woff'), url('../../Fonts/MyriadProRegular.ttf') format('truetype'), url('../../Fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../../Fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../Fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('../../Fonts/MyriadPro-Bold.woff') format('woff'),
       url('../../Fonts/MyriadPro-Bold.ttf')  format('truetype'),
       url('../../Fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'MyriadProRegular';
    font-size: 16px;
    font-weight: normal;
}

.mobileMenu{display:none;}
.warp {
    width: 95%;
    height: auto;
    margin: 0 auto;
    font-Weight: normal;
}
.warpGallery {
      width: 95%;
    height: auto;
    margin: 0 auto;
    font-Weight: normal;
}

.clear {
    clear: both;
}
header{
    width:100%;
    height:auto;
    background-color:#fff;padding:20px 0;
}
.logo{
    width:201px;
    height:auto;
    float:none;
    margin-top:20px;margin:0 auto;display:block;
}
.logo img{
    width: 211px;
    height: auto;
}

h1{
    font-weight:normal;
    color:#0b79b8;
    font-size:30px;
    padding:10px 0;
    margin:0;
}

.navFooter {
    text-align:center;
   display:none;
    color:#000000;
    font-size:16px;
    width:100%;
    height:40px;
    margin-top:20px;
}
.navFooter a{
    text-decoration:none;
  color:#000000; padding:10px 10px;
}

nav {
    color: #fff;
    font-size: 1.3em;
    margin-top: .5em;
    float: right;
    margin-top:70px;
    display:none;
}

    nav > a {
        color: #fff;
        text-decoration: none;
        /*padding-left: 1em;
        padding-right: .6em;*/
        padding:10px 15px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

        nav > a:last-child {
            padding-right: 0;
            
        }

 .lang {display:none;
}       .Select {
    
    background-color:#232323;
    color:#232323;
}
         nav > a:hover{
             background-color:#d04c25;
    color:#232323;
         }
         footer{
             margin-top:20px;
             width:100%;
             height:auto;
             background-color:#0b79b8;
              background-position: center;background-size:100% 100%;
         }
         .copyright{
             width:100%;
             height:40px;
             background-color:rgba(73, 73, 73, 0.46);
             color:#fff;
             text-align:center;
             padding-top:15px;
             
         }

      footer h1{
          font-size:20px;
          font-weight:normal;
          color:#fff;
          padding:10px;
          padding-left:0;
         }
      .footer-about{
          width:100%;
          height:150px;
          float:left;
      }
        .footer-Projects{
          width:100%;
          height:150px;
          float:left;
          
      }

           
     
      .text-footer{
          font-size:16px;
          text-align:justify;
          
          color:#fff;
      }
        .text-footer p{
          padding:0;
          margin:0;
           padding-right:10px;
           max-height:95px;
           overflow:hidden;
      }
           .latest-news-footer{
         width:50%;
          margin:0 auto;
          
      }

           .news-footerIMG{
            
               margin:0 auto;

           }
            .news-footerIMG img{
           margin:0 auto;
           width:100%;
             
   
        
           }
            .titleNewsFooter{
               
                padding-left:10px;
                color:#fff;
                font-size:18px;
               
                max-height:22px;
                overflow:hidden;

            }
               .news-footertext{
                float:left;
                padding-left:10px;
                color:#fff;
                font-size:16px;
                padding-top:10px;
                max-height:40px;
                overflow:hidden;  width:160px;

            }
               .news-footertext a{
                text-decoration:none;
                color:#fff;
             

            } 
               .news-footertext a:hover{text-decoration:underline;}
               .news-footertext p{
                   padding:0;
                   margin:0;
               }
              


                .sp20{margin-top:20px;}
 .sp50{margin-top:0px;}


 .left-news-details {
    width: 100%;
    height: auto;
    float: left;
   
}
.news-img{width:100%;
          height:100%;

}
.news-img img{
    width:100%;
          height:auto;
}
.news-prv{text-align:justify;
          color:#464646;
          padding:10px 0;
          font-size:16px;
}
.news-prv p{margin:0;padding:0;}
.contactinfo{
    float:right;
    width:100%;
    height:auto;
    margin-top:20px;
    
}
.face{
    float:right;
}
.soc{
    float:left;
    width:100%;
    height:100px;
    
}
.soc h3{
    float:left;
    font-weight:normal;
    color:#464646; width:100%;
}


/*///////////// showcase////////////////*/
.show{
    width:100%;
    height:500px;
}

.img-show{
     width:100%;
    height:500px;
  
    
}
.img-show img{
     width:100%;
    height:500px;
}

 .left-show{
padding: 0;
    margin: 0;
    
 }
.bgtxt { 
}

 .txt h1{
    height: 48px;
    width:96%;
    overflow: hidden;
    background-color: rgba(128, 128, 128, 0.40);
    margin: 0;
    padding:2%;
    font-family: 'Trebuchet MS';
    border-radius: 12px 12px 0px 0;
                  font-size: 23px;

    color: #fff;
    text-align: left;

  
    font-family: 'Trebuchet MS';
 padding-top:40px;

           }
        
           .shoetext{
             width: 96%;
    height: 145px;
    max-height:130px;
    text-align: justify;
    font-weight: 100;
    font-size: 16px;
    border-radius: 0px 0 12px 12px;
    color: #47464b;
    color: #fff;
    font-family: 'MyriadProRegular';
    margin-top: 0;
    background-color: rgba(128, 128, 128, 0.40);
    padding: 2%;
}

           
           .shoetext p{
                 width:95%;
               max-height:85px;
               overflow:hidden;
               font-size:16px;
             text-align:justify;
               color:#47464b;
               color:#fff;
               padding:0px 0 10px 10px;
               margin-top:0;
           }
           .explor{
               text-decoration:none;
               color:#fff;
               font-size:18px;
               padding:10px 20px;
               
               float:right;
               
           }
           .explor i{
               color:#2eb573;
               font-size:18px;
               margin-right:8px;
           }



           
    .ShowcaseCon {
        position: absolute;
        top: 0;
        z-index: 1;
        width: 100%;
        max-height: 600px;
        height:auto;
       
    }
.border { border-radius:25px;
}
        .ShowcaseCon div img {
            width: 100%;
            height: 100%;
            max-height: 600px;
        }

    .FCgray {
        color: #908e8e;
    }

    .fr {
        float: right;
    }

    .fl {
        float: left;
    }

    .HomeSP {
        width: 100%;
        height: 375px;
        position: relative;
        z-index: -9999;
    }

    .ShowcaseCon .txt {
        text-align: left;
        float: left;
       
       
        
        position: relative;
        width:100%;
        border-radius:12px;
    }
.showcase .txt { border-radius:12px; 
}

     

          

        .ShowcaseCon .txt small {
            color: #908e8e;
        }

    .ShowcaseBoxs {
        width: 70%;
        margin: 0 auto;
        text-align: left;
    }

        .ShowcaseBoxs .item a {
            text-decoration: none;
        }


        .ShowcaseBoxs .item {
            width: 33.3%;
            max-height: 150px;
            float: left;
            position: relative;
        }

            .ShowcaseBoxs .item .circle {
                width: 40px;
                height: 40px;
                border-radius: 50px;
                border: 3px solid #fff;
                text-align: center;
                margin: 0 auto;
                position: relative;
                z-index: 9;
                margin-bottom: -15px;
            }

            .ShowcaseBoxs .item:nth-child(1) .circle, .ShowcaseBoxs .item:nth-child(1) .box {
                background-color: #4c7dbf;
            }

            .ShowcaseBoxs .item:nth-child(2) .circle, .ShowcaseBoxs .item:nth-child(2) .box {
                background-color: #2966b4;
            }

            .ShowcaseBoxs .item:nth-child(3) .circle, .ShowcaseBoxs .item:nth-child(3) .box {
                background-color: #0b255a;
            }

            .ShowcaseBoxs .item:nth-child(1) .circle img {
                margin-top: 5px;
            }

            .ShowcaseBoxs .item:nth-child(2) .circle img {
                margin-top: 8px;
            }

            .ShowcaseBoxs .item:nth-child(3) .circle img {
                margin-top: 8px;
            }

            .ShowcaseBoxs .item .box {
                width: 90%;
                padding: 5%;
                position: relative;
                z-index: 8;
            }

                .ShowcaseBoxs .item .box h2 {
                    color: #ffffff;
                    font-size: 14px;
                    text-align: center;
                    font-weight: bold;
                }

                .ShowcaseBoxs .item .box p {
                    color: #ffffff;
                    font-size: 12px;
                    text-align: center;
                }

            .ShowcaseBoxs .item a:hover .circle {
                background-color: #222;
            }


            .ShowcaseBoxs .item a:hover img {
                -webkit-transition: all .35s ease-in-out;
                -moz-transition: all .35s ease-in-out;
                -o-transition: all .35s ease-in-out;
                transition: all .35s ease-in-out;
                -webkit-transform: rotate(360deg);
                -moz-transform: rotate(360deg);
                -o-transform: rotate(360deg);
            }
      /*////////////////////     serviceshome  ////////////////////*/
.services h1 { color:#0b79b8; font-size:22px;
}
.services {width:100%;
}

.home-Depart {
    margin-top: 50px;
    width: 100%;
    height: 500px;
}



.home-depart-single {
    padding:4px;
   border:solid 1px rgba(128, 128, 128, 0.12);
    width: 95%;
    height: 235px;
    max-height:235px;
    float: left;
    margin-bottom: 25px;
    border-radius: 5px;
    margin-right: 13%;
}

    .home-depart-single:nth-child(2n+1) {
        margin-right: 0;
    }

    .home-depart-single img {
     padding-top:10px;
   
        display: block;
        margin: 0 auto;
    }

    .home-depart-single h2 {
        font-size: 18px;
        text-align: center;
        font-weight: normal;
        margin: 0;
        padding-top: 5px;
        color: #599de4;
        padding-top: 10px;
        max-height:2.5em;
        overflow:hidden;
    }

    .home-depart-single a {
        text-decoration: none;
        color: #464646;
    }
    .news-home-text {
        padding-bottom:15px;
    width: 80%;
    font-size:12px;
    max-height: 120px;
    overflow: hidden;
    margin: 10px auto;
    color: rgba(70, 70, 70, 0.45);
    text-align: justify;
}

    .news-home-text p {
        margin: 0;
        padding: 0;
        text-align:center;
        font-size:16px;
    }
.img-tb {height:100px;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\event-home/////////////////////////*/
.event {width:100%;margin-top:20px;
}
.event-home {width:100%;margin-bottom:20px;
}
    .event-home img {width:100%;border-radius:12px;
    }
    .right {
    background-color: rgba(144, 142, 142, 0.71);
    width: 100%;
    min-height: 400px;
    float: right;
    padding-bottom: 12px;
    border-radius: 12px;
}
    .right h1 {
    color: #fff;
    background-color: #BFBFBF;
   
    font-size: 20px;
    font-weight: 100;
    text-align: left;
    padding-top: 20px;
    width: 94%;
    float: left;
   border-radius:12px 12px 0 0;
    padding-left:3%;
    padding-right:3%;
    margin: 0 auto;
    padding-bottom: 21px;
}
    .bg-date {
    background-color: rgba(46, 181, 115, 0.65);
    padding: 8px 0 8px 0;
    position: relative;
    right: 0px;
    bottom: 93px;
    height: 36px;
    width: 150px;
    font-size: 8px;
    z-index: 9999999999;
    float: right;
}
     .bg-left h3 {
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 100;
}
 .bg-left {
    background-color: rgba(49, 137, 213, 0.9);
       padding: 0px 0 20px 0;
    position: relative;
    right: 0px;
    bottom: 41px;
    height:26px;
    max-height: 63px;
    width: 100%;
    border-radius: 0 0 12px 12px;
}



.right-event {width:100%; float:left;
}
.left-event {width:100%; float:left;
}
.left-event h1 {font-size:22px; color:#474747;
}
.left-event img {width:100%; height:100%; border-radius:12px;
}
.right-event h1 {font-size:22px; color:#474747;
}
.left-event .bg-date {background-color:rgba(46, 181, 115, 0.65); padding:8px 0 8px 0;
                      position:absolute;right:0px;bottom:95px;
                      height:36px ;width:150px;
                      font-size:8px;
}
.left-event .bg-left {background-color:rgba(49, 137, 213, 0.9); padding:8px 0 8px 0;
                      position:absolute;right:0px;bottom:5px;
                      height:82px ;width:100%;
                      border-radius:0 0 12px 12px;
}
.bg-date h6 {color:#fff;
             font-size:13px;
             margin:0;
             padding:5px;
             text-align:center;
             font-weight:100;
}
.bg-left h3 {color:#fff;
             font-size:18px;
             margin:0;
             padding-top:15px;
             padding-left:15px;
             padding-right:15px;
             font-weight:100;
            
}
.left-event {position:relative;
}
.bg-right { background-color:rgba(144, 142, 142, 0.71);
            width:100%; height:400px;
            float:right;
            padding-bottom:12px;
            border-radius:12px;
          
}

    .bg-right h1 {color:#fff;
                  border-radius:12px 12px 0 0;
                  font-size:26px;
                  font-weight:bold;
                  text-align:center;
                  padding-top:20px;
                  padding-left:20px; 
                  width:100%;
                  margin:0 auto;
                  margin-top:20px;

                 
    }

    .text {font-size:16px;
                     font-weight:normal;
                     color:#fff;
                     padding:10px;
                     width:90%;
                     line-height:20px;
                     padding-top:7px;
                      padding-left:28px;

                     
    }
.Title-dw { text-align:left; color:#000;font-size:20px;
}
.event p { font-size:16px;
           color:#fff;
           margin-top:0;
}
.Event-box {width:100%;margin-top:25px;
}
.child-event { width:100%; float:left;
               margin-right:5%; margin-bottom:10px;
}
.child-event:nth-child(2n+1){margin-left:0;
}
.child-event img{width:100%; height:auto; border-radius:12px 12px 0 0;

}
    .child-event h1 {font-size:20px;
                     color:#484848;
    }
    .child-event p {
     font-size:14px;
     color:#484848;
     text-align:justify;
    }


    /*//////////////////\\\\\ABOUT\///////////////////////////////*/


.About {width:100%;

}
.About h1 { font-size:30px;
            color:#0b79b8;
}
.About .text { width:100%;
               font-size:18px;
               color:#9f9f9f;
              margin-left:0;
              padding-left:0;
}
.who-we {width:100%; margin-top:20px;
}
.chilwho-we h2  {color:#0b79b8; font-weight:100; margin-top:0;
}


.chilwho-we {float:left;margin-right:5%;
}
.chilwho-we:first-child {width:100%;
}
.chilwho-we img{width:100%;height:auto; border-radius:12px;
}
.chilwho-we:last-child {width:100%;margin-right:0; text-align:left;float:left;
}
.chilwho-wefl {width:100%;margin-right:0; text-align:left;float:left
}
.chilwho-wefr {width:100%;margin-right:0; text-align:left;float:right;
}
.chilwho-wefl p {color:#9f9f9f; font-size:16px; text-align:justify;
}
.chilwho-wefl h2 {color:#0b79b8; font-weight:100; margin-top:0;
}
.chilwho-wefr p {color:#9f9f9f; font-size:16px; text-align:justify;
}
.chilwho-wefr h2 {color:#0b79b8; font-weight:100; 
}
   

.chilwho-we p {color:#9f9f9f; font-size:16px; text-align:justify;
}
.chilwho-we h1 {color:#0b79b8; font-weight:100; margin-top:10px;
}
.visonmision {width:100%;
}
.Vision {width:100%;margin-right:5%;float:left;
}
    .Vision:last-child {margin-right:0;float:right;
    }
    .Vision h2 {color:#0b79b8; font-weight:bold;
    }
    .Vision p {color:#9f9f9f; font-size:14px; text-align:justify;
    }
.Vision img {width:100%;height:auto;border-radius:12px;
}
.mision img{width:100%;height:auto;float:left; border-radius:12px;}
.Board {width:100%;

}
.mision {float:left;
}
.Child-Board {width:95%; margin-right:2.666666%;float:left;margin-bottom:22px;height:200px;
}

    .Child-Board img {width:100%; height:auto;border-radius:12px 12px 0 0;min-height:125px;
    }
    .Board h2 {color:#0b79b8; font-weight:normal;
    }
.name {background-color:#0b79b8; position:absolute; bottom:5px;width:100%; height:100px;

}
.name p{color:#fff; font-size:18px;
        padding-left:14px;text-align:left;padding-top:0;
}

.Child-Board {position:relative;
}
/*////////////////Endowments///////////////////*/
.Endowments {width:100%; margin-top:20px;
}
.childEndowments .bg-right { background-color:#0b79b8;
            width:100%; height:323px;
}

    .bg-right h1 {color:#fff;
                  background-color:#BFBFBF;
              
                  font-size:20px;
                  font-weight:100;
                  text-align:left;
                 
                 
                 float:left;
              width:96%;
                 margin:0 auto;
               
                 padding-left:26px;
                 height:25px;
                
                    padding:2%;
                    padding-bottom:6%;
                    padding-top:18px;
                    
    }
    .bg-rightt h1{color:#fff;
                  background-color:#BFBFBF;
                  padding-right:3%;
                  font-size:20px;
                  font-weight:100;
                  text-align:left;
                  padding-top:20px;
                  width:94%;
                 float:left;
                 padding-left:3%;
                 margin:0 auto;
                 padding-bottom:21px;
                 margin-bottom:20px;
                 border-radius:12px 12px 0 0;
    }
      .bg-right h2 {color:#fff;
            
               
                  font-size:20px;
                  font-weight:100;
                  text-align:left;
                  padding-top:20px;
                  width:94%;
                 float:left;
                 padding-left:25px;
                 margin:0 auto;
                 
                 
    }
.childEndowments {float:left;width:100%;margin-right:5%;
}

.childEndowments:last-child {width:100%;float:left;margin-right:0;
}
.endimg {width:100%;
}
    .endimg img {width:100%; height:auto;border-radius:12px;
    }
.childEndowments ul li { color:#fff; font-size:16px; margin-bottom:22px;text-align:justify;margin-right:22px;
}
.childEndowments ul {margin-left:18px;float:left;padding-left:10px;
}
.prev ul {list-style:none;padding:0 ; padding-top:40px;margin:0;width:100%;

}
    .prev ul li {color:#858585; font-size:16px; text-align:justify; margin-bottom:22px;margin-right:0;padding-right:0;
    }
.bg-rightt { background-color:rgba(144, 142, 142, 0.71);
            width:100%; height:455px;
            margin-top:40px;
            padding-bottom:20px;
            border-radius:12px;


}
.bg-rightt h1 {color:#fff;
                  font-size:20px;
                  font-weight:100;
                  text-align:left;
                  padding-top:20px;
                  width:94%;
                padding-right:3%;
                padding-left:3%;

                 
                
    }
    .bg-rightt ul li {line-height:15px;
                      margin-bottom:10px;
    }  
.bg-rightt p{font-size:18px;
                     font-weight:normal;
                     color:#fff;
                     padding:10px;
                     
                     line-height:20px;
                    text-align:justify;
                      margin-left:19px;
                       margin-right:20px;
                       margin-top:0;
                     
    }
 .Endo .name {background-color:#2eb573; position:absolute; bottom:5px;width:100%; height:65px;font-size:16px;padding-bottom:5px;border-radius:0 0 12px 12px;

}
.Endo .name p {font-size:15px;
}
/*//////////////////////Services//////////////////////*/
.Services {width:100%;margin-top:30px;

}
    .Services p {color:#868686;
                 font-size:18px;
                 text-align:justify;
    }
    .imgser{width:100%;margin-top:50px;

    }
        .imgser img { margin:0 auto; display:block; width:100%; height:auto;
        }
.servicesbg { background-color:#2eb573;
              width:100%;
              border-radius:12px;
              height:auto;
}
.servicesbg  p {font-size:20px; color:#fff;padding:10px; padding-top:20px; padding-bottom:20px; text-align:justify;
}
.servicestext ul {list-style:none; padding:0; margin:0;
}
    .servicestext ul li {margin-bottom:10px; color:#868686; font-size:18px;padding:10px; text-align:justify;
    }
.bage h1 {color:#0b79b8; font-size:30px;
}
/*/////////////Contact//////////////////*/
.lblError3n { float:right; width:1%; 
}
.contus {font-size:30px;
         color:#0b79b8;
}
.grcont {color:#2eb573;
}
.social-bottom {width:80%;
                margin-left:60px;
}

.GoogleMap {
    width: 100%;
height:400px;
    margin-top:80px;
    
}
.contacu-left{
    width:100%;
    height:auto;
    float:left;
    margin-top:20px;
   
   
}
.contacu-left h1{
     font-size: 23px;
    text-align: left;
    font-weight: normal;
    padding: 0;
    padding-top: 5px;
    color:#9f9f9f;
}
.contacut-item{
    width:280px;
    height:60px;
    float:left;
    margin-top:20px;
    position:relative;
    color:#464646;font-size:16px;
}

.text-contacut {
     width:275px;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top:10px;
    border: 1px solid #ebebeb;
    color:#464646;
    font-size: 14px;
    padding-left: 5px;
}

.text-contacut2 {
     width:95%;padding-right:0%;padding-left:0%;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top:10px;
    border: 1px solid #ebebeb;
   padding-left:10px;
   
    font-size: 14px;
}
/*.contacut-item span{ color:#cccccc;}
.contacut-item2 span{ color:#cccccc;}*/
.contacut-item:nth-child(2n){float:right;}
.contacut-item2{
    width:100%;
    height:60px;
    float:left;
    margin-top:7px;
    position:relative;
    color:#464646;font-size:16px;
    margin-top:20px;
}
.contacut-item4{
    width:100%;
    height:60px;
    float:left;
    margin-top:7px;
    position:relative;
    color:#464646;font-size:16px;
}
.contacut-item3{
    width:100%;
    height:60px;
    float:left;
    margin-top:7px;
    position:relative;
    color:#464646;font-size:16px;
    margin-bottom:100px;
    margin-top:20px;
}

.text-contacut3 {
     width:100%;
     height:120px;
    margin-bottom: 25px;
    float: left;
    margin-top:10px;
    border: 1px solid #ebebeb;
    color:#464646;
    font-size: 14px;
    padding-left: 0%;
}

.contacu-right{
    width:100%;
    height:auto;
    float:left;
    margin-top:20px;
   
}
.contacu-right h1{
     font-size: 23px;
    text-align: left;
    font-weight: normal;
    padding: 0;
    padding-top: 5px;
    color:#9f9f9f;
}
.section-contact{width:100%;
                height:45px;
                color:#464646;
            margin-top:15px;
            margin-bottom:5px;
                font-size:18px;
              border-bottom:1px solid #ebebeb;
}
.section-contacti{
     font-size:20px;
     padding-right:10px;
      color:#2eb573;float:left;
}
 .contact-Right-bottm{
        width:100%;
        height:auto;
        
    }
  .contact-Right-bottm h1{
     font-size: 23px;
    text-align: left;
    font-weight: normal;
    padding: 0;
    padding-top: 5px;
    color:#cbe4b7;
}
  .contact-Right-bottm i {background-color:#acd58e; text-align:center;}


   .contact-Right-contact{
                   width:100%;
                   margin-bottom:20px;
                   height:40px;
                   
               }
   .contact-Right-contact-left{
       float:left;
       text-align:center;
       font-size:18px;
       color:#fff;
       background-color:#acd58e;
      padding:10px;
       width:10%;
   }
      .contact-Right-contact-right{
       float:left;
       text-align:center;
       font-size:18px;
       color:#fff;
       background-color:#b7b7b8;
       padding:10px;
         width:70%;
       
   }
      .btn-com {
   text-align: center;
   
    font-size: 18px;
    color: #fff;
    background-color: #2eb573;
    float: left;
    border: none;
    margin-top: 20px;
    text-decoration: none;
    border-radius: 8px;
    margin-right:65px;
    width:100%;
    padding-right:0;
    padding-bottom:10px;
    padding-top:10px;
    }
      /*HOVER*/
      .view {
    width: 255px;
    height: auto;
    margin: 10px;
    float: left;
   
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
        .view img {
            display: block;
            position: relative;
            width:100%;
            height:auto;
        }
        .view-eighth .mask {
            top:-210px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0.5s;
    -moz-transition: all 0.3s ease-out 0.5s;
    -o-transition: all 0.3s ease-out 0.5s;
    -ms-transition: all 0.3s ease-out 0.5s;
    transition: all 0.3s ease-out 0.5s;
}
          .view-eighth .mask:hover {
   
    bottom: 100px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 1;
    -webkit-transition: all 0.3s ease-out 0.5s;
    -moz-transition: all 0.3s ease-out 0.5s;
    -o-transition: all 0.3s ease-out 0.5s;
    -ms-transition: all 0.3s ease-out 0.5s;
    transition: all 0.3s ease-out 0.5s;
}

        .view .mask, .view .content {
    width: 260px;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top:57px;
    left: 0;
    cursor:default;
}

          view-eighth h2{
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(-0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    -o-transition: all 0.2s ease-in-out 0.1s;
    -ms-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
}
       .view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: #0b79b8;
    margin: 20px 0 0 0;
    bottom: 0;
    margin-top: 140px;
}
        .view-eighth p {
    color: #333;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -moz-transition: all 0.2s ease-in-out 0.2s;
    -o-transition: all 0.2s ease-in-out 0.2s;
    -ms-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}
           .view-eighth p {
    color: #333;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -moz-transition: all 0.2s ease-in-out 0.2s;
    -o-transition: all 0.2s ease-in-out 0.2s;
    -ms-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}
        .view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}
        .view-eighth a.info {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.3s;
    -moz-transition: all 0.2s ease-in-out 0.3s;
    -o-transition: all 0.2s ease-in-out 0.3s;
    -ms-transition: all 0.2s ease-in-out 0.3s;
    transition: all 0.2s ease-in-out 0.3s;
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}
nav ul > a li:hover {color:#908e8e;
}
a {
    color: #fff;
    text-decoration: none;
}
user agent stylesheeta:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}
/*}}}}}}}}}}}}}Dontae}}}}}}}}}}}}}}*/

.hmDonate {width:100%;
}
.Donate-left {width:50%;float:left;
}
.Donate-right {width:100%;float:left; margin-top:10px;
}
.contacu-left p { font-size:18px;
                  color:#858585;
}
.text-contacut2-Donate {
     width:38%;padding-right:4%;padding-left:4%;
    height: 30px;

    margin-bottom: 25px;
    float: left;
    margin-top:10px;
    border: 1px solid #ebebeb;
    color:#464646;
    font-size: 14px;
}
    .text-contacut2-Donate:last-child {float:right;
    }
.hmDonate .contacu-left h1 { font-size:18px;
    color:#484848;
}
.rw {border:solid 1px #0b79b8;
     width:100%;
}
.total { font-size:23px;
         color:#cfcfcf;
}
.btsm h2{font-size:18px;
       color:#2eb573;
     font-weight:100;
}
.text-contacut5-Donate {
     width:21%;padding-right:4%;padding-left:4%;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top:10px;
    margin-left:10px;
    border: 1px solid #ebebeb;
    color:#464646;
    font-size: 14px;
}
    .text-contacut5-Donate:last-child {float:right; margin-right:10px;
    }
     .text-contacut5-Donate:first-child {margin-left:0;
    }
      .Donate-com {
   text-align: center;
    padding: 7px 9px;
    font-size: 15px;
    color: #fff;
    background-color: #0b79b8;
    float: right;
    border: none;
    margin-top: 10px;
    text-decoration: none;
   
    border-radius:8px;
    }
.img-cover {position:relative;
}
.img-cover img {width:100%; height:250px; max-height:400px;
}
.boxbg {width:90%;
        z-index:1;
        top:20%;
        float:left;
      
        position:absolute;
}
.bgtitle {background-color:rgba(0, 0, 0, 0.34);
          padding:10px;
          font-size:25px;
          color:rgba(255, 255, 255, 0.50);
}
.boxbg p {color:#0b79b8; font-size:16px;
          margin:0;padding:0;
          padding-left:10px;
}
/*????????????????Project details??????????????*/
.Project {     width: 100%;
    height: auto;
    float: left;
}


   
    .Project .Text {font-size:14px;
                  
                    text-align:justify;
                    color:#9f9f9f;



    }

        .Project .Text p {margin-top:29px;
        }
.Right-Project {width:100%; float:right; margin-top:20px;
}
    .Right-Project .xChild-Board { width: 100%;
    float: left;
    margin-left: 2%;
    height:114px;
    margin-bottom: 0;
    }

.imgsm {width:100px;float:left;
}
.Xname { font-size:12px;color:#464646;margin-left:10px;margin-top:10px;padding-top:20px; width:45%;float:left;


}
.Xname:hover { color:#0b79b8;


}
.Right-Project img {width:100px; margin-right:10px;height:103px;border-radius:5px;
}

.Project h2 { font-weight:100;
              color:#0b79b8;
              font-size:23px;
}
.Project img { float:left ; width:100%; height:250px;border-radius:12px;height: auto;
}
.sochialBox {display:none;
}
.wi {border:solid 3px #fff; 
}
.bgblue { border:solid 3px #0b79b8;
}
.Project img { float:left ; width:100%; height:250px;border-radius:12px;height: 327px;
}
.gallry {width:100%;

}
.smgallery {
    width: 100%;
    margin-bottom:0 auto;
   
    
   
    height:auto;
    margin-bottom:20px;
}

.smgallery img {width:100%;height:auto; border-radius:12px; 
}
.leftnews { float:left ; width:100%;
}
.newsletter {background-color:rgba(71, 71, 71, 0.38) ;padding:0;
                      position:relative;right:0px;bottom:20px;
                      height:69px ;width:100%;
                      border-radius:0 0 12px 12px;
}
    .newsletter p { padding-left:10px;margin:0;padding-top:0;color:#fff;
    }

    .newsletter h3 {padding-top:10px; padding-left:10px;color:#fff; font-size:14px;font-weight:100;margin-bottom:0;
    }
        .News{
        position: relative;
    
        z-index: 1;
       width:100%;
       float:left;
        max-height: 250px;
        height: 250px;
       
    }

        .News div img {
            width: 100%;
            height: 100%;
            max-height: 168px;
        }
.Img-News {width:50%;
           float:left;
}
.nimg {width:95%;float:left;border-radius:12px;height:auto; margin-bottom:10px;margin-top:20px;min-height:105px;max-height:105px;
}

.vid {width:100%;float:left;height:300px;margin-bottom:20px;display:block;
}
.Img-News h2  {color:#9f9f9f;font-size:18px; padding-top:20px;
}
.Img-News p {color:#9f9f9f;font-size:16px;
}
.All-News {
    width: 100%;
}


.lNews {width:100%;
        float:left;
}
    .lNews h1 {margin-bottom:20px;
    }
.right-News h1 {margin-bottom:24px;
}
.fa-file-audio-o {color:#9f9f9f;width:18px;height:18px;float:left;
}
.right-News {width:65%; float:left; 
}
    .right-News h2 {color:#464646;padding:0;margin:0;margin-left:25px;float:left;font-size:16px;

    }
    .ri-News h2 { font-size:18px;width:100%;margin-left:0;color:#464646;margin-top:0;
}
.fa-download {color:#464646;height:18px;width:18px;float:right;
}
.fa-file-pdf-o {color:#9f9f9f;height:18px;width:18px;float:right;
}
.right-News .fa {font-size:28px;float:left;
}
#slid { margin-bottom:10px;
}
.Icons .icVideo {float:left;
}
.Icons .dawnlode {float:right;
}
.News h1,h2 {color:#0b79b8;
          font-weight:100;
}
.Icons {width:100%;height:70px;margin-top:10px;

}
audio
{
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;

margin-top:10px;
width:100%;
 margin-top:19px;
                  


float:left;
}
.grow img {
width:21%;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
          margin-bottom:20px;
}
 
.grow img:hover {
opacity:.5;
}
.Vi p {text-align:justify; color:#9f9f9f;
}
.DNews p{color:#464646;text-align:justify;
}
.imgnews {border-radius:12px !important; max-height :350px;
}
.gallery img {width:100%;
}
.Vi {width:100%;
}



